/* Luminated
------------------------*/
html { width:100%; height:100%; background-color:#fff !important; }
body { min-height:100%; width:100%; min-width:1024px; margin:0 auto; padding:0 90px; position:relative; z-index:1; background:#fff !important; overflow-x:hidden; overflow-y:auto; *overflow-y:visible; }

body:nth-child(1n) { border:none; }
body:before { content:'.'; display:block; height:0; clear:both; visibility:hidden; }

#main,
#main #content { position:static; padding:0; background:transparent; overflow:hidden; }
#main .content,
#main #content { border:none;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
	        box-shadow:none;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
	        border-radius:0;
}
#productheader h2 a { text-indent:0; }

@media only screen and (max-width:1119px) {
	html { background:#fff; }
	body { width:980px; padding-left:0; padding-right:0;
		-webkit-box-shadow:none;
		   -moz-box-shadow:none;
		        box-shadow:none;
	}
}

@media only screen and (max-width:1023px) {
	body { overflow:auto; }
}

@media only screen and (max-device-width:768px) {
	body { width:1024px; padding-left:0; padding-right:0; }
	#main { overflow:hidden; width:980px; padding:0 0; }
}

/* globalheader updates */
@media only screen and (max-device-width: 767px) {
	#globalheader { margin-bottom:1.7em; }
	#productheader { padding-top:0; }
}

#globalfooter { clear:both; }

a.link-block { text-decoration:none; color:#333; cursor:pointer; display:block; }
a.link-block:hover span.more { text-decoration:underline; }

a.more,
em.more,
span.more { display:inline-block; padding-right:.7em; line-height:1.71; line-height:1\9; *line-height:1.5; background-image:url(http://images.apple.com/v/education/home/b/images/more_16.png); background-position:100% 55%; background-size:6px 11px; }

a.more.font-10,
em.more.font-10,
span.more.font-10 { background-image:url(http://images.apple.com/v/education/home/b/images/more_10.png); background-size:4px 7px; }

a.more.font-14,
em.more.font-14,
span.more.font-14 { background-image:url(http://images.apple.com/v/education/home/b/images/more_16.png);  background-size:5px 9px; }

a.more.font-18,
em.more.font-18,
span.more.font-18 { background-image:url(http://images.apple.com/v/education/home/b/images/more_18.png); background-size:7px 13px; }

@media only screen {
	a.more,
	em.more,
	span.more,
	a.more.font-10,
	em.more.font-10,
	span.more.font-10,
	a.more.font-14,
	em.more.font-14,
	span.more.font-14,
	a.more.font-18,
	em.more.font-18,
	span.more.font-18 { background-image:url(/v/education/home/b/images/more.svg); }

}

/* Education Specific Styles
------------------------*/
.row { font-size:14px; color:#333; line-height:1.429em; position:relative; }

.grid2col .column 			{ width:46.9387755%; }

.grid2cola .column.first 	{ width:40.8163265%; }
.grid2cola .column.last 	{ width:57.6530612%; }

.grid2colb .column.first 	{ width:57.6530612%; }
.grid2colb .column.last 	{ width:40.8163265%; }

.flush { margin-left:-90px; width:1160px; background-repeat:no-repeat; }
.flush [class^="grid2"],
.flush [class*=" grid2"],
.flush .grid { width:980px; margin:0 auto; }

.flush-border-top { border-top:1px solid #e2e2e2; }
.flush-border-bottom { border-bottom:1px solid #e2e2e2; }

.flush-left { float:left; margin-left:-90px; }
.flush-left img { display:block; }

.flush-right { float:right; margin-right:-90px; }
.flush-right img { display:block; }

.page-border { position:absolute; z-index:1001; top:0; width:1px; height:120%; margin-top:-10%;
	background:#c3c3c3;
	background:-moz-linear-gradient(top, #fcfcfc 0%, #999999 50%, #fcfcfc 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(50%,#999999), color-stop(100%,#fcfcfc));
	background:-webkit-linear-gradient(top, #fcfcfc 0%,#999999 50%,#fcfcfc 100%);
	background:-o-linear-gradient(top, #fcfcfc 0%,#999999 50%,#fcfcfc 100%);
	background:-ms-linear-gradient(top, #fcfcfc 0%,#999999 50%,#fcfcfc 100%);
	background:linear-gradient(to bottom, #fcfcfc 0%,#999999 50%,#fcfcfc 100%);
}

.page-border.left { left:-90px; }
.page-border.right { right:-90px; }

.flush .page-border.left { left:0px; }
.flush .page-border.right { right:0px; }

.luminary { position:relative; }
.luminary img { display:block; }
.luminary h1 { position:absolute; bottom:40px; left:90px; }
.luminary h1 .title { display:block; margin-top:10px; width:675px; color:white; line-height:32px; font-size:26px; font-weight:normal; -webkit-text-shadow:0px 0px 10px #000; -moz-text-shadow:0px 0px 10px #000; text-shadow:0px 0px 10px #000; }

.inline-header { padding-top:70px; }

.hero { padding-top:70px; text-align:center; }
.hero .title { width:980px; margin:0 auto; padding-bottom:70px; text-align:center; }
.hero .title p { font-size:17px; color:#333; }

/* Directory Nav
------------------------*/
#directorynav.education .column { padding:9px 0 0 54px; width:190px; }
#directorynav.education .column h3 { line-height:18px;}
#directorynav.education .column a { padding-left:15px; text-indent:-15px; line-height:16px; }

/* Blue buttons
------------------------*/
.button { padding:6px; text-align:center; cursor:pointer; display:block; font-size:13px; color:#fff; text-shadow:1px -1px 1px #2263a9; background:#2e75cd;
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#53abea), to(#2e75cd));
	background:-webkit-linear-gradient(100% 100% 90deg, #2e75cd, #53abea);
	background:-moz-linear-gradient(100% 100% 90deg, #2e75cd, #53abea);
	background:linear-gradient(100% 100% 90deg, #2e75cd, #53abea);
}
.button:hover { text-decoration:none; background:#0061b6;
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#53abea), to(#0061b6));
	background:-webkit-linear-gradient(100% 100% 90deg, #0061b6, #53abea);
	background:-moz-linear-gradient(100% 100% 90deg, #0061b6, #53abea);
	background:linear-gradient(100% 100% 90deg, #0061b6, #53abea);
}
.button:active {
	-webkit-box-shadow:inset rgba(0,0,0,0.4) 0 2px 3px;
	   -moz-box-shadow:inset rgba(0,0,0,0.4) 0 2px 3px;
	        box-shadow:inset rgba(0,0,0,0.4) 0 2px 3px;
}

/* Home Page
------------------------*/
body#overview { width:100%; min-width:1024px; padding:0; }
#overview #main { position:relative; margin:0 auto; width:100%; min-width:980px; }

#overview.overview .shadow {
-webkit-box-shadow:0px 1px 2px 2px #d9d9d9;
   -moz-box-shadow:0px 1px 2px 2px #d9d9d9;
        box-shadow:0px 1px 2px 2px #d9d9d9; }

#overview.overview .hero { padding-top:35px; }
#overview.overview .hero .title { padding-bottom:40px; }
#overview.overview .hero .title .main-title { margin:10px 0 -19px -5px; }
#overview.overview .hero .title .sub-text { margin-top:14px; }

#overview .full-width { position:relative; z-index:1; width:1024px; margin:0 auto; padding:1px 0; text-align:center;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
	        border-radius:0;
}
#overview .full-width .link-block { position:relative; z-index:1; width:1440px; margin:0 -208px; background-repeat:no-repeat; background-position:50% 0; }
#overview .full-width .hero-image { position:absolute; z-index:1; top:0; left:0; }
#overview .full-width .hgroup { position:relative; z-index:3; }

#overview .ipad { min-height:540px; }
#overview .ipad-education h1 { margin:0 auto; padding-top:415px; }
#overview .ipad-education ieclickbooster { z-index:2 !important; }

#overview .connect-ed { min-height:445px; margin-bottom:95px; }
#overview .connect-ed .copy { position:relative; z-index:3; padding-top:403px; text-align:center; }
#overview .connect-ed h1 { margin-bottom:-5px; }
#overview .connect-ed p { margin-bottom:6px; }
#overview .connect-ed .link-block { height:445px; }
#overview .connect-ed .cta { display:inline-block; position:relative; z-index:1; height:32px; overflow:hidden; }
#overview .connect-ed .cta img { display:block; position:relative; z-index:1; }
#overview .connect-ed .cta img:hover { margin-top:-32px; }
#overview .connect-ed a:hover .cta img { *margin-top:-32px; }


/* buckets */
.buckets { max-width:1440px; margin:auto; text-align:center; }

.buckets .column { width:50%; *width:49.99%;
	-webkit-border-radius:none;
	   -moz-border-radius:none;
	        border-radius:none;
}

.buckets a.mac-education { background-image:url(http://images.apple.com/education/home/images/overview-mac-hero.jpg); }
.buckets a.real-stories-education { background-image:url(http://images.apple.com/education/home/images/overview-realstories-hero.jpg); }
.buckets a.special-ed-education { background-image:url(http://images.apple.com/education/home/images/overview-specialed-hero.jpg); }
.buckets a.it-education { background-image:url(http://images.apple.com/education/home/images/overview-it-hero.jpg); }

.buckets a,
.buckets a { height:220px; padding:20px; margin:1px; background-repeat:no-repeat; text-align:center; color:#fff; background-position:50% 0;
	/* Older flexbox syntax */
	display:-webkit-box;
	display:   -moz-box;
	display:        box;
	-webkit-box-orient:vertical;
	   -moz-box-orient:vertical;
	        box-orient:vertical;
	-webkit-box-pack:end;
	   -moz-box-pack:end;
	        box-pack:end;

	/* Current flexbox syntax */
	display:-webkit-flex;
	display:   -moz-flex;
	display:        flex;
	-webkit-flex-direction:column;
	   -moz-flex-direction:column;
	        flex-direction:column;
	-webkit-justify-content:flex-end;
	   -moz-justify-content:flex-end;
	        justify-content:flex-end;
}

.buckets .column.first a { margin-left:0; }
.buckets .column.last a { margin-right:0; }
.buckets a h1 { padding:160px 0 7px; }

/* College promo */
.college { max-width:1440px; margin:2px auto; text-align:center; }
.college a { width:100%; height:158px; display:block; background:#f3fbeb; }
.college.reminder a { background:#fff5e9; }
.college .college-content { width:1024px; margin:auto; }
.college .column.first { padding:28px 0 0 40px; font-size:14px; text-align:left; color: #333; }
.college .column.first h1 { margin-bottom:-6px; *margin-bottom:0; }
.college .column.first p { margin-bottom:3px; }
.college .image { margin-right:32px; float:right; }
.college:hover a { text-decoration:none; }
.college:hover .more { text-decoration:underline; }

